Subject: [bug#39777] [PATCH V6 0/X] gnu: poetry: Update to 1.0.5.

From: Tanguy Le Carrour <[email-masked]>
Date: Sat, 21 Mar 2020 15:26:09 +0100

Argh ! Sorry Leo, but… someone updated (at least) one of Poetry's
dependency in the meantime and… Poetry doesn't support that version
(yet)!

I'm fixing it and sending an updated patch. Fortunately, it's only the
last patch of the stack that has to be updated!

Sorry for the noise!

-- 
Tanguy